h6 
  {font-size:20;
	 font-family:"Arial, Helvetica, sans-serif";
	 background:white; 
	 color:black; 
	 text-align:left; 
	 font-style:normal;
	 font-weight:800}
h5 
  {font-size:18;
	 font-family:"Arial, Helvetica, sans-serif";
	 background:white; 
	 color:black; 
	 text-align:left; 
	 font-style:normal;
	 font-weight:700}
h4 
  {font-size:16;
	 font-family:"Arial, Helvetica, sans-serif";
	 background:white; 
	 color:black; 
	 text-align:left; 
	 font-style:normal;
	 font-weight:600}
h3
   {font-size:16;
	 font-family:"Arial, Helvetica, sans-serif";
	 background:white; 
	 color:black; 
	 text-align:left; 
	 font-style:normal;
	 font-weight:300}
h2
   {font-size:14;
	 font-family:"Arial, Helvetica, sans-serif";
	 background:white; 
	 color:black; 
	 text-align:left; 
	 font-style:normal;
	 font-weight:200}
h1
   {font-size:8;
   font-family:"Arial, Helvetica, sans-serif"; 
	 background:white; 
	 color:white; 
	 text-decoration:none; 
	 text-align:center;
	 font-style:normal;
	 font-weight:100}
p  
   {font-size: 10;
   font-family:"Arial, Helvetica, sans-serif";
	 background:white;
	 color:black;
	 text-align:center;
	 font-style:normal}
body
  {background-color:white; 
	 background-image:none;
	 leftmargin:10;
	 topmargin:8}

img 
  {border-style:none}

 
a:link
  {color:  "#660066"; 
	 font: 12pt Tahoma,  Univers, Verdana, Arial, Sans Serif;
	 text-decoration:none}
a:active
  {color: "#CCCCCC"; 
   font: 12pt Tahoma,  Univers, Verdana, Arial, Sans Serif; 
	 text-decoration:none}
a:visited
  {color: "#333333"; 
   font: 12pt Tahoma,  Univers, Verdana, Arial, Sans Serif;
	 text-decoration:none} 
a:hover
  {color:  "#33cc33"; 
	 font: 12pt Tahoma,  Univers, Verdana, Arial, Sans Serif;
	 background:"";
	 text-decoration:underline}